Bug 129939 - up2date - some strings are not i18n
up2date - some strings are not i18n
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-14 18:10 EDT by Nikolay
Modified: 2016-02-08 16:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 13:59:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-08-14 18:10:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
I translate all up2date, but still some of the string I translate are
not translated in the program (when I run it I am seeing them in
English not in Bulgarian). 
For example the 
second screen Up2date - Channels has 3 of them not translated. 
first the title (Channels) second is the Colomn titles (Discription
and Channels) in the first table. 
I observe the same in Russian too. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open up2date
2.go to the second screen (click next on the first)
3.See the channel's table colomn titles 
    

Actual Results:  Discription - Channels

Expected Results:  
Описания - Канали
/Same in Bulgarian/

Additional info:

I can see the same issue on many other screens in up2date and in other
languages as well - like in Russian.
I install the translation with 'make install' after executing make.
Comment 1 Matthew Miller 2005-04-26 11:11:30 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Nikolay 2005-04-26 13:58:42 EDT
It is fixed in Fedora Core 4
Comment 3 Nikolay 2005-04-26 13:59:07 EDT
It is fixed in Fedora Core 4
Comment 4 openshift-github-bot 2016-02-08 16:42:30 EST
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/9041a0f321368f1b3ae2560194ff793283865ab9
Bug 129939, destinationCaCertificate noted as required, but only for re-encryption

https://github.com/openshift/openshift-docs/commit/5446a746ea86eb35d3dff3ed18819e2a4360338f
Merge pull request #1465 from ahardin-rh/secured-routes

Bug 129939, destinationCaCertificate noted as required

Note You need to log in before you can comment on or make changes to this bug.